.icon-boxes-section {
  padding: 80px 20px;
}

.icon-boxes-section .section-wrap-centered {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.icon-boxes-section .section-wrap-centered h2 {
  font-size: 48px;
  line-height: 56px;
  text-align: center;
  color: #141414;
  font-weight: 800;
}
@media only screen and (max-width: 767px) {
  .icon-boxes-section .section-wrap-centered h2 {
    font-size: 32px;
    line-height: 40px; 
  }
  .icon-boxes-section {
    padding: 40px 20px;
  }
}
.icon-boxes-section .section-wrap-centered .button-wrapper {
  margin-top: 80px;
  justify-content: center;
}
.icon-boxes-section .section-wrap-centered .list-icon {
  display: flex;
  margin-top: 40px;
  gap: 80px;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .icon-boxes-section .section-wrap-centered .list-icon {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
    gap: 0;
  }
}
.icon-boxes-section .section-wrap-centered .list-icon .icon-desc {
  width: 100%;
  display: flex;
  gap: 20px;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .icon-boxes-section .section-wrap-centered .list-icon .icon-desc {
    max-width: 100%;
    flex-direction: column;
    gap:16px;
    padding: 0;
  }
}

@media only screen and (max-width: 767px) {
  .icon-boxes-section .section-wrap-centered .list-icon .icon-desc h5 {
    text-align: left;
  }
}
.icon-boxes-section .section-wrap-centered .list-icon .icon-desc p {
  color: #616161;
}
.icon-boxes-section .section-wrap-centered .top-content {
  text-align: center;
  display: flex;
  flex-flow: column nowrap;
  gap: 16px;
  align-items: center;
}
.icon-boxes-section .section-wrap-centered .top-content > p {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 0;
  color: #404040;
}

.icon-boxes-section
  .section-wrap-centered
  .list-icon
  .icon-desc:last-child::after {
  content: unset !important;
}
.icon-boxes-section .section-wrap-centered .list-icon .icon-desc .desc-wrap h4 {
  color: #FFF;
  font-size: 24px;
  font-weight: 900;
  line-height: 32px;
  margin-bottom: 0;
}
.icon-boxes-section .section-wrap-centered .list-icon {
  display: flex;
  flex-flow: row wrap;
  gap: 20px;
}

.icon-boxes-section .section-wrap-centered .list-icon .icon-desc {
  width: 100%;
  background: #153143;
  padding: 32px 20px;
  border-radius: 12px;

}
@media only screen and (max-width: 767px) {
  .icon-boxes-section .section-wrap-centered .list-icon {
    flex-flow: column nowrap;
    gap: 10px;
    margin-top: 24px;
  }
  .icon-boxes-section .section-wrap-centered .top-content {
    gap: 12px;
  }
  .icon-boxes-section .section-wrap-centered .list-icon .icon-desc {
    max-width: 100% !important;
    padding: 16px 20px;
    flex-direction: row;
    gap: 24px;
  }
  .icon-boxes-section .section-wrap-centered .list-icon .icon-desc:last-child {
    padding-bottom: 24px;
  }
}
.icon-boxes-section .section-wrap-centered .button-wrapper {
  margin-top: 24px;
}
.icon-boxes-section .section-wrap-centered .button-wrapper .btn {
  padding: 22px 40px;
  background: #fff;
  box-shadow: -2px 4px 34px rgba(0, 0, 0, 0.15);
  border-radius: 40px;
}

@media only screen and (max-width: 767px) {

  .icon-boxes-section .section-wrap-centered .top-content > p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px; 
  }
  .icon-boxes-section .section-wrap-centered .list-icon .icon-desc .desc-wrap h4 {
    font-size: 22px;
    line-height: 30px; 
    text-align: left;
  }
  .icon-boxes-section .section-wrap-centered .list-icon .icon-desc p {
    font-size: 18px;
    line-height: 26px; 
  }
}


.icon-boxes-section .section-wrap-centered .top-content h6 {
    color: #808080;
    text-align: center;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
}